@mixin respond($breakpoint) {
  @if $breakpoint == medium {
    // 900px
    @media only screen and (max-width: 56.25em) {
      @content;
    }
  }

  @if $breakpoint == medium-small {
    // 800px
    @media only screen and (max-width: 50em) {
      @content;
    }
  }

  @if $breakpoint == small {
    // 650px
    @media only screen and (max-width: 40.625em) {
      @content;
    }
  }

  @if $breakpoint == ultra-small {
    // 300px
    @media only screen and (max-width: 18.75em) {
      @content;
    }
  }
}
